Next: 6. Sympa and its database Up: Sympa Mailing Lists Management Software version Previous: 4. Mail aliases Contents Index
Subsections

- 5.1 Site customization
  - 5.1.1 `domain`
  - 5.1.2 `email`
  - 5.1.3 `listmaster`
  - 5.1.4 `wwsympa_url`
  - 5.1.5 `soap_url`
  - 5.1.6 `spam_protection`
  - 5.1.7 `web_archive_spam_protection`
  - 5.1.8 `dark_color` `light_color` `text_color` `bg_color` `error_color` `selected_color` `shaded_color`
  - 5.1.9 `cookie`
  - 5.1.10 `create_list`
  - 5.1.11 `global_remind`
- 5.2 Directories
  - 5.2.1 `home`
  - 5.2.2 `etc`
- 5.3 System related
  - 5.3.1 `syslog`
  - 5.3.2 `log_level`
  - 5.3.3 `log_socket_type`
  - 5.3.4 `pidfile`
  - 5.3.5 `umask`
- 5.4 Sending related
  - 5.4.1 `maxsmtp`
  - 5.4.2 `log_smtp`
  - 5.4.3 `max_size`
  - 5.4.4 `misaddressed_commands`
  - 5.4.5 `misaddressed_commands_regexp`
  - 5.4.6 `nrcpt`
  - 5.4.7 `avg`
  - 5.4.8 `sendmail`
  - 5.4.9 `sendmail_args`
  - 5.4.10 `rfc2369_header_fields`
  - 5.4.11 `remove_headers`
  - 5.4.12 `anonymous_headers_fields`
  - 5.4.13 `list_check_smtp`
  - 5.4.14 `list_check_suffixes`
  - 5.4.15 `urlize_min_size`
- 5.5 Quotas
  - 5.5.1 `default_shared_quota`
  - 5.5.2 `default_archive_quota`
- 5.6 Spool related
  - 5.6.1 `spool`
  - 5.6.2 `queue`
  - 5.6.3 `queuemod`
  - 5.6.4 `queuedigest`
  - 5.6.5 `queueexpire`
  - 5.6.6 `queueauth`
  - 5.6.7 `queueoutgoing`
  - 5.6.8 `queuebounce`
  - 5.6.9 `queuetask`
  - 5.6.10 `tmpdir`
  - 5.6.11 `sleep`
  - 5.6.12 `clean_delay_queue`
  - 5.6.13 `clean_delay_queuemod`
  - 5.6.14 `clean_delay_queueauth`
- 5.7 Internationalization related
  - 5.7.1 `msgcat`
  - 5.7.2 `lang`
- 5.8 Bounce related
  - 5.8.1 `bounce_warn_rate`
  - 5.8.2 `bounce_halt_rate`
  - 5.8.3 `welcome_return_path`
  - 5.8.4 `remind_return_path`
  - 5.8.5 `expire_bounce_task`
  - 5.8.6 `purge_orphan_bounces_task`
  - 5.8.7 `eval_bouncers_task`
  - 5.8.8 `process_bouncers_task`
  - 5.8.9 `minimum_bouncing_count`
  - 5.8.10 `minimum_bouncing_period`
  - 5.8.11 `bounce_delay`
  - 5.8.12 `default_bounce_level1_rate`
  - 5.8.13 `default_bounce_level2_rate`
- 5.9 Priority related
  - 5.9.1 `sympa_priority`
  - 5.9.2 `request_priority`
  - 5.9.3 `owner_priority`
  - 5.9.4 `default_list_priority`
- 5.10 Database related
  - 5.10.1 `db_type`
  - 5.10.2 `db_name`
  - 5.10.3 `db_host`
  - 5.10.4 `db_port`
  - 5.10.5 `db_user`
  - 5.10.6 `db_passwd`
  - 5.10.7 `db_options`
  - 5.10.8 `db_env`
  - 5.10.9 `db_additional_subscriber_fields`
  - 5.10.10 `db_additional_user_fields`
  - 5.10.11 `purge_user_table_task`
- 5.11 Loop prevention
  - 5.11.1 `loop_command_max`
  - 5.11.2 `loop_command_sampling_delay`
  - 5.11.3 `loop_command_decrease_factor`
- 5.12 S/MIME configuration
  - 5.12.1 `openssl`
  - 5.12.2 `capath`
  - 5.12.3 `cafile`
  - 5.12.4 `key_passwd`
  - 5.12.5 `chk_cert_expiration_task`
  - 5.12.6 `crl_update_task`
- 5.13 Antivirus plug-in
  - 5.13.1 `antivirus_path`
  - 5.13.2 `antivirus_args`
  - 5.13.3 `antivirus_notify`

#
5. sympa.conf parameters

The `/etc/sympa.conf` configuration file contains numerous parameters which are read on start-up of Sympa. If you change this file, do not forget that you will need to restart Sympa afterwards.

The `/etc/sympa.conf` file contains directives in the following format:

> keyword value

Comments start with the `#` character at the beginning of a line. Empty lines are also considered as comments and are ignored. There should only be one directive per line, but their order in the file is of no importance.

# 5.1 Site customization

##
5.1.1 `domain`

This keyword is mandatory. It is the domain name used in the `From:` header in replies to administrative requests. So the smtp engine (qmail, sendmail, postfix or whatever) must recognize this domain as a local address. The old keyword `host` is still recognized but should not be used anymore.

Example: `domain cru.fr`

##
5.1.2 `email`

(Default value: `sympa`)

Username (the part of the address preceding the `@` sign) used in the `From:` header in replies to administrative requests.

Example: `email listserv`

##
5.1.3 `listmaster`

The list of e-mail addresses of listmasters (users authorized to perform global server commands). Listmasters can be defined for each virtual robot.

Example: `listmaster postmaster@cru.fr,root@cru.fr`

##
5.1.4 `wwsympa_url`

(Default value: `http://`<`host`>`/wws`)

This is the root URL of WWSympa.

Example: `wwsympa_url https://my.server/wws`

##
5.1.5 `soap_url`

This is the root URL of Sympa's SOAP server. Sympa's WSDL document refer to this URL in its `service` section.

Example: `soap_url http://my.server/sympasoap`

##
5.1.6 `spam_protection`

spam_protection (Default value: `javascript`)

There is a need to protection Sympa web site against spambot which collect email adresse in public web site. Various method are availble into Sympa and you can choose it with `spam_protection` and `web_archive_spam_protection` parameters. Possible value are :

- javascript : the adresse is hidden using a javascript. User who enable javascript can see a nice mailto adresses where others have nothing.
- at : the @ char is replaced by the string " AT ".
- none : no protection against spammer.

##
5.1.7 `web_archive_spam_protection`

(Default value: `cookie`)

Idem `spam_protection` but restricted to web archive. A additional value is availible : cookie which mean that users must submit a small form in order to receive a cookie before browsing archives. This block all robot, even google and co.

##
5.1.8 `dark_color` `light_color` `text_color` `bg_color` `error_color` `selected_color` `shaded_color`

They are the color definition for web interface. Default are set in the main Makefile. Thoses parameters can be overwritten in each virtual robot definition.

##
5.1.9 `cookie`

This string is used to generate MD5 authentication keys. It allows generated authentication keys to differ from one site to another. It is also used for reversible encryption of user passwords stored in the database. The presence of this string is one reason why access to `sympa.conf` needs to be restricted to the Sympa user.

Note that changing this parameter will break all http cookies stored in users' browsers, as well as all user passwords and lists X509 private keys.

Example: `cookie gh869jku5`

##
5.1.10 `create_list`

(Default value: `public_listmaster`)

`create_list` parameter is defined by an authorization scenario (see 10, page )

Defines who can create lists (or request list creations). Sympa will use the corresponding authorization scenario.

Example: `create_list intranet`

##
5.1.11 `global_remind`

(Default value: `listmaster`)

`global_remind` parameter is defined by an authorization scenario (see 10, page )

Defines who can run a `REMIND *` command.

# 5.2 Directories

##
5.2.1 `home`

(Default value: ``/home/sympa/expl``)

The directory whose subdirectories correspond to the different lists.

Example: `home /home/sympa/expl`

##
5.2.2 `etc`

(Default value: ``/home/sympa/etc``)

This is the local directory for configuration files (such as `edit_list.conf`. It contains 5 subdirectories: `scenari` for local authorization scenarios; `templates` for the site's local templates and default list templates; `wws_templates` for the site's local html templates; `global_task_models` for local global task models; and `list_task_models` for local list task models

Example: `etc /home/sympa/etc`

# 5.3 System related

##
5.3.1 `syslog`

(Default value: `LOCAL1`)

Name of the sub-system (facility) for logging messages.

Example: `syslog LOCAL2`

##
5.3.2 `log_level`

(Default value: `0`)

This parameter sets the verbosity of Sympa processes (including) in log files. With level 0 only main operations are logged, in level 3 almost everything is logged.

Example: `log_level 2`

##
5.3.3 `log_socket_type`

(Default value: `unix`)

Sympa communicates with `syslogd` using either UDP or UNIX sockets. Set `log_socket_type` to `inet` to use UDP, or `unix` for UNIX sockets.

##
5.3.4 `pidfile`

(Default value: ``/home/sympa/etc/sympa.pid``)

The file where the `sympa.pl` daemon stores its process number. Warning: the `sympa` user must be able to write to this file, and to create it if it doesn't exist.

Example: `pidfile /var/run/sympa.pid`

##
5.3.5 `umask`

(Default value: `027`)

Default mask for file creation (see `umask`(2)). Note that it will be interpreted as an octual value.

Example: `umask 007`

# 5.4 Sending related

##
5.4.1 `maxsmtp`

(Default value: `20`)

Maximum number of SMTP delivery child processes spawned by Sympa. This is the main load control parameter.

Example: `maxsmtp 500`

##
5.4.2 `log_smtp`

(Default value: `off`)

Set logging of each MTA call. Can be overwritten by -m sympa option.

Example: `log_smtp on`

##
5.4.3 `max_size`

(Default value: `5 Mb`)

Maximum size allowed for messages distributed by Sympa. This may be customized per virtual robot or per list by setting the `max_size` robot or list parameter.

Example: `max_size 2097152`

##
5.4.4 `misaddressed_commands`

(Default value: `reject`)

When a robot command is sent to a list, by default Sympa reject this message. This feature can be turned off setting this parameter to `ignore`.

##
5.4.5 `misaddressed_commands_regexp`

(Default value: `(subscribe|unsubscribe|signoff)`)

This is the Perl regular expression applied on messages subject and body to detect misaddressed commands, see `misaddressed_commands` parameter above.

##
5.4.6 `nrcpt`

(Default value: `25`)

Maximum number of recipients per `sendmail` call. This grouping factor makes it possible for the (`sendmail`) MTA to optimize the number of SMTP sessions for message distribution.

##
5.4.7 `avg`

(Default value: `10`)

Maximum number of different internet domains within addresses per `sendmail` call.

##
5.4.8 `sendmail`

(Default value: `/usr/sbin/sendmail`)

Absolute call path to SMTP message transfer agent (`sendmail` for example).

Example: `sendmail /usr/sbin/sendmail`

##
5.4.9 `sendmail_args`

(Default value: `-oi -odi -oem`)

Arguments passed to SMTP message transfer agent

##
5.4.10 `rfc2369_header_fields`

(Default value: `help,subscribe,unsubscribe,post,owner,archive`)

RFC2369 compliant header fields (List-xxx) to be added to distributed messages. These header-fields should be implemented by MUA's, adding menus.

##
5.4.11 `remove_headers`

(Default value: `Return-Receipt-To,Precedence,X-Sequence,Disposition-Notification-To`)

This is the list of headers that Sympa should remove from outgoing messages. Use it, for example, to ensure some privacy for your users by discarding anonymous options. It is (for the moment) site-wide. It is applied before the Sympa, rfc2369_header_fields, and custom_header fields are added.

Example: `remove_headers Resent-Date,Resent-From,Resent-To,Resent-Message-Id,Sender,Delivered-To,Return-Receipt-To,Precedence,X-Sequence,Disposition-Notification-To`

##
5.4.12 `anonymous_headers_fields`

(Default value: `Sender,X-Sender,Received,Message-id,From,X-Envelope-To,Resent-From,Reply-To,Organization,Disposition-Notification-To,X-Envelope-From,X-X-Sender`)

This parameter defines the list of SMTP header fields that should be removed when a mailing list is setup in anonymous mode (see 15.4.3, page ).

##
5.4.13 `list_check_smtp`

(Default value: `NONE`)

If this parameter is set with a SMTP server address, Sympa will check if alias with the same name as the list you're gonna create already exists on the SMTP server. It is robot specific, i.e. you can specify a different SMTP server for every virtual robot you are running. This is needed if you are running Sympa on somehost.foo.org, but you handle all your mail on a separate mail relay.

##
5.4.14 `list_check_suffixes`

(Default value: `request,owner,unsubscribe`)

This paramater is a comma-separated list of admin suffixes you're using for Sympa aliases, i.e. mylist-request, mylist-owner etc... This parameter is used with `list_check_smtp` parameter. It is also used to check list names at list creation time.

##
5.4.15 `urlize_min_size`

(Default value: `10240`)

This parameter is related to the `URLIZE` subscriber reception mode ; it defines the minimum size (in bytes) for MIME attachments to be urlized.

#
5.5 Quotas

##
5.5.1 `default_shared_quota`

The default disk quota for lists' document repository.

##
5.5.2 `default_archive_quota`

The default disk quota for lists' web archives.

#
5.6 Spool related

##
5.6.1 `spool`

(Default value: ``/home/sympa/spool``)

The parent directory which contains all the other spools.

##
5.6.2 `queue`

The absolute path of the directory which contains the queue, used both by the `queue` program and the `sympa.pl` daemon. This parameter is mandatory.

Example: `queue /home/sympa/queue`

##
5.6.3 `queuemod`

(Default value: ``/home/sympa/spool/moderation``)

This parameter is optional and retained solely for backward compatibility.

##
5.6.4 `queuedigest`

This parameter is optional and retained solely for backward compatibility.

##
5.6.5 `queueexpire`

(Default value: ``/home/sympa/spool/expire``)

This parameter is optional and retained solely for backward compatibility.

##
5.6.6 `queueauth`

(Default value: ``/home/sympa/spool/auth``)

This parameter is optional and retained solely for backward compatibility.

##
5.6.7 `queueoutgoing`

(Default value: ``/home/sympa/spool/outgoing``)

This parameter is optional and retained solely for backward compatibility.

##
5.6.8 `queuebounce`

(Default value: ``/home/sympa/spool/bounce``)

Spool to store bounces (non-delivery reports) received by the `bouncequeue` program via the mylist-owner or bounce+* addresses . This parameter is mandatory and must be an absolute path.

##
5.6.9 `queuetask`

(Default value: ``/home/sympa/spool/task``)

Spool to store task files created by the task manager. This parameter is mandatory and must be an absolute path.

##
5.6.10 `tmpdir`

(Default value: ``/home/sympa/spool/tmp``)

Temporary directory used by OpenSSL and antiviruses.

##
5.6.11 `sleep`

(Default value: `5`)

Waiting period (in seconds) between each scan of the main queue. Never set this value to 0!

##
5.6.12 `clean_delay_queue`

(Default value: `1`)

Retention period (in days) for ``bad'' messages in spool (as specified by `queue`). Sympa keeps messages rejected for various reasons (badly formatted, looping, etc.) in this directory, with a name prefixed by `BAD`. This configuration variable controls the number of days these messages are kept.

Example: `clean_delay_queue 3`

##
5.6.13 `clean_delay_queuemod`

(Default value: `10`)

Expiration delay (in days) in the moderation spool (as specified by `queuemod`). Beyond this deadline, messages that have not been processed are deleted. For moderated lists, the contents of this spool can be consulted using a key along with the `MODINDEX` command.

##
5.6.14 `clean_delay_queueauth`

(Default value: `3`)

Expiration delay (in days) in the authentication queue. Beyond this deadline, messages not enabled are deleted.

# 5.7 Internationalization related

##
5.7.1 `msgcat`

(Default value: ``/home/sympa/nls``)

The location of multilingual (nls) catalog files. Must correspond to `~src/nls/Makefile`.

##
5.7.2 `lang`

(Default value: `us`)

This is the default language for Sympa. The message catalog (.msg) located in the corresponding `nls` directory will be used.

# 5.8 Bounce related

##
5.8.1 `bounce_warn_rate`

(Default value: `30`)

Site default value for `bounce`. The list owner receives a warning whenever a message is distributed and the number of bounces exceeds this value.

##
5.8.2 `bounce_halt_rate`

(Default value: `50`)

`FOR FUTURE USE`

Site default value for `bounce`. Messages will cease to be distributed if the number of bounces exceeds this value.

##
5.8.3 `welcome_return_path`

(Default value: `owner`)

If set to string `unique`, sympa will use a unique e-mail address in the return path, prefixed by `bounce+`, in order to remove the corresponding subscriber. Requires the `bounced` daemon to run and bounce+* alias to be installed (plussed aliases as in sendmail 8.7 and later).

##
5.8.4 `remind_return_path`

(Default value: `owner`)

Like `welcome_return_path`, but relates to the remind message. Also requires the bounce+* alias to be installed.

##
5.8.5 `expire_bounce_task`

(Default value: `daily`)

This parameter tells what task will be used by `task_manager.pl` to perform bounces expiration. This task resets bouncing information for addresses not bouncing in the last 10 days after the latest message distribution.

##
5.8.6 `purge_orphan_bounces_task`

(Default value: `Monthly`)

This parameter tells what task will be used by `task_manager.pl` to perform bounces cleaning. This task delete bounces archives for unsubscribed users.

##
5.8.7 `eval_bouncers_task`

(Default value: `daily`)

The task eval_bouncers evaluate all bouncing users for all lists, and fill the field `bounce_score_suscriber` in table `suscriber_table` with a score. This score allow the auto-management of bouncing-users.

##
5.8.8 `process_bouncers_task`

(Default value: `monthly`)

The task process_bouncers execute configured actions on bouncing users, according to their Score. The association between score and actions has to be done in List configuration, This parameter define the frequency of execution for this task.

##
5.8.9 `minimum_bouncing_count`

(Default value: `10`)

This parameter is for the bounce-score evaluation : the bounce-score is a note that allows the auto-management of bouncing users. This score is evaluated with,in particular, the number of messages bounces received for the user. This parameter sets the minimum number of these messages to allow the bounce-score evaluation for a user.

##
5.8.10 `minimum_bouncing_period`

(Default value: `10`)

Determine the minimum bouncing period for a user to allow his bounce-score evaluation. Like previous parameter, if this value is too low, bounce-score will be 0.

##
5.8.11 `bounce_delay`

(Default value: `0`) Days

Another parameter for the bounce-score evaluation : This one represent the average time (days) for a bounce to come back to sympa-server after a post was send to a list. Usually bounces are arriving same day as the original message.

##
5.8.12 `default_bounce_level1_rate`

(Default value: `45`)

This is the default value for `bouncerslevel1` `rate` entry (, page )

##
5.8.13 `default_bounce_level2_rate`

(Default value: `75`)

This is the default value for `bouncerslevel2` `rate` entry (15.5.3, page )

# 5.9 Priority related

##
5.9.1 `sympa_priority`

(Default value: `1`)

Priority applied to Sympa commands while running the spool.

Available since release 2.3.1.

##
5.9.2 `request_priority`

(Default value: `0`)

Priority for processing of messages for mylist-request, i.e. for owners of the list.

Available since release 2.3.3

##
5.9.3 `owner_priority`

(Default value: `9`)

Priority for processing messages for mylist-owner in the spool. This address will receive non-delivery reports (bounces) and should have a low priority.

Available since release 2.3.3

##
5.9.4 `default_list_priority`

(Default value: `5`)

Default priority for messages if not defined in the list configuration file.

Available since release 2.3.1.

# 5.10 Database related

The following parameters are needed when using an RDBMS, but are otherwise not required:

##
5.10.1 `db_type`

`Format: db_type mysql | Pg | Oracle | Sybase`

Database management system used (e.g. MySQL, Pg, Oracle)

This corresponds to the PERL DataBase Driver (DBD) name and is therefore case-sensitive.

##
5.10.2 `db_name`

(Default value: `sympa`)

Name of the database containing user information. See detailed notes on database structure, , page .

##
5.10.3 `db_host`

Database host name.

##
5.10.4 `db_port`

Database port.

##
5.10.5 `db_user`

User with read access to the database.

##
5.10.6 `db_passwd`

Password for `db_user`.

##
5.10.7 `db_options`

If these options are defined, they will be appended to the database connect string.

Example for MySQL:

    db_options	mysql_read_default_file=/home/joe/my.cnf

##
5.10.8 `db_env`

Gives a list of environment variables to set before database connexion. This is a ';' separated list of variable assignments.

Example for Oracle:

    db_env	ORACLE_TERM=vt100;ORACLE_HOME=/var/hote/oracle/7.3.4

##
5.10.9 `db_additional_subscriber_fields`

If your subscriber_table database table has more fields than required by Sympa (because other programs access this table), you can make Sympa load these fields. You will then be able to use them from within mail/web templates and authorization scenarios (as [subscriber-`>`field]). This parameter is a comma-separated list.

Example :

    db_additional_subscriber_fields 	billing_delay,subscription_expiration

##
5.10.10 `db_additional_user_fields`

If your user_table database table has more fields than required by Sympa (because other programs access this table), you can make Sympa load these fields. You will then be able to use them from within mail/web templates (as [user-`>`field]).

This parameter is a comma-separated list.

Example :

    db_additional_user_fields 	address,gender

##
5.10.11 `purge_user_table_task`

This parameter refers to the name of the task (Example: `monthly`) that will be regularly run by the `task_manager.pl` to remove entries in the user_table table that have no corresponding entries in the subscriber_table table.

# 5.11 Loop prevention

The following define your loop prevention policy for commands. (see 12.9, page )

##
5.11.1 `loop_command_max`

(Default value: `200`)

The maximum number of command reports sent to an e-mail address. When it is reached, messages are stored with the BAD prefix, and reports are no longer sent.

##
5.11.2 `loop_command_sampling_delay`

(Default value: `3600`)

This parameter defines the delay in seconds before decrementing the counter of reports sent to an e-mail address.

##
5.11.3 `loop_command_decrease_factor`

(Default value: `0.5`)

The decrementation factor (`from 0 to 1`), used to determine the new report counter after expiration of the delay.

# 5.12 S/MIME configuration

Sympa can optionally verify and use S/MIME signatures for security purposes. In this case, the three first following parameters must be set by the listmaster (see 20.4.2, page ). The two others are optionnal.

##
5.12.1 `openssl`

The path for the openSSL binary file.

##
5.12.2 `capath`

The directory path use by openssl for trusted CA certificates.

A directory of trusted certificates. The certificates should have names of the form: hash.0 or have symbolic links to them of this form ("hash" is the hashed certificate subject name: see the -hash option of the openssl x509 utility). This directory should be the same as the directory SSLCACertificatePath specified for mod_ssl module for Apache.

##
5.12.3 `cafile`

This parameter sets the all-in-one file where you can assemble the Certificates of Certification Authorities (CA) whose clients you deal with. These are used for Client Authentication. Such a file is simply the concatenation of the various PEM-encoded Certificate files, in order of preference. This can be used alternatively and/or additionally to `capath`.

##
5.12.4 `key_passwd`

The password for list private key encryption. If not defined, Sympa assumes that list private keys are not encrypted.

##
5.12.5 `chk_cert_expiration_task`

States the model version used to create the task which regularly checks the certificate expiration dates and warns users whose certificate have expired or are going to. To know more about tasks, see 12.10, page .

##
5.12.6 `crl_update_task`

Specifies the model version used to create the task which regurlaly updates the certificate revocation lists.

#
5.13 Antivirus plug-in

Sympa can optionally check incoming messages before delivering them, using an external antivirus solution. You must then set two parameters.

##
5.13.1 `antivirus_path`

The path to your favorite antivirus binary file (including the binary file).

Example :

    antivirus_path		/usr/local/bin/uvscan

##
5.13.2 `antivirus_args`

The arguments used by the antivirus software to look for viruses. You must set them so as to get the virus name. You should use, if available, the 'unzip' option and check all extensions.

Example with uvscan :

    antivirus_args		--summary --secure

Example with fsav :

    antivirus_args		--dumb	--archive

Exemple with AVP :

    antivirus_path  /opt/AVP/kavscanner
    antivirus_args  -Y -O- -MP -I0

Exemple with Sophos :

    antivirus_path  /usr/local/bin/sweep
    antivirus_args  -nc -nb -ss -archive

Exemple with Clam :

    antivirus_path  /usr/local/bin/clamscan
    antivirus_args  --stdout

##
5.13.3 `antivirus_notify`

`sender` | `nobody`

(Default value: `sender`)

This parameter tells if Sympa should notify the email sender when a virus has been detected.

Next: 6. Sympa and its database Up: Sympa Mailing Lists Management Software version Previous: 4. Mail aliases Contents Index